/* CSS Document */

/*--------------------------- GENERAL ---------------------------*/

body {
	font-size:12px;
	color: #282828;
	font-family:"Times New Roman", Times, serif;
	margin:0;
	line-height: 1.5em;
	background-color: #ccc;
	background-repeat: repeat;
	background-image:url(../images/elements/fon.gif);
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;}

/*--------------------------- WRAPPER ---------------------------*/

#wrapper {
	background-color:#efdfc8;
	background-image:url(../images/elements/fon2.jpg);
	width:962px;
	margin:0 auto 0 auto;
}

.page_text {	margin: 20px;}
/*--------------------------- HEADER ---------------------------*/

#header {
	width:960px;
	height:auto;
	overflow:hidden;
	padding:0px 0px 10px 0px;

}

/*--------------------------- LOGO ---------------------------*/

#logo {
	float:left;
	letter-spacing: normal;
	font-family:"Times New Roman", Times, serif;
	color:#022029;
	width:465px;
	height:100px;
	}

/*--------------------------- TOP BANNER ---------------------------*/

.top-banner {
	float:right;
	width:468px;
	height:60px;
}

/*--------------------------- NAVIGATION TOP ---------------------------*/

.sf-menu {
	width:962px;
	background-color:#022029;
	color:#FFFFFF;
	font-size:18px;
	height:42px;
	margin-bottom:20px !important;
	z-index:99;
	background-image: url(../images/elements/blue.jpg);
	background-repeat: repeat;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;}

.sf-menu {
	line-height:	40px;}




.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */}

.sf-menu li {
	float:			left;
	position:		relative;}

.sf-menu a {
	font-family:"Times New Roman", Times, serif;
	display: block;
	position: relative;
	color:#FFF;
	text-decoration:none;
	padding:0px 10px 0px 10px;
	font-weight: normal !important;}

	/* Drop down */

.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
	background-color:#fff;
	font-size:13px !important;}


.sf-menu ul li {
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	height:30px;
	line-height:30px !important;}

.sf-menu ul li a {
	font-family:"Times New Roman", Times, serif;
	color:#37291e;
	text-decoration:none;}

.sf-menu ul li a:hover {
	color:#37291e;
	background: #f3f3f3;
 	 border-left: 3px #282828 solid;
	  padding-left: 7px;}

.sf-menu a:hover {
	color:#e07509;
	font-weight: normal;
}

.sf-menu a.current {
	color:#e07509;
	border-bottom:2px solid #e07509;
	font-weight: normal;
	}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			42px; /*2.5em; */ /* match top ul list item height */
	z-index:		99;}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;}

.sf-menu a.sf-with-ul {
	padding-right: 	30px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden; /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-image: url(../images/navigation/arrows.png);
	background-repeat: no-repeat;
	background-position: -10px -100px;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;}

/*--------------------------- STATIC IMAGE ---------------------------*/

#static-image {
	width:960px;
	height:auto;
	margin-bottom:20px;}

/*--------------------------- BREADCRUMB ---------------------------*/

#breadcrumb {
	color: #555 !important;
	width:930px;
	margin-bottom:20px;
	background-color: white !important;
	background-image: url(../images/elements/white.png);
	height:30px;
	line-height:30px;
	padding:0 15px 0 15px;
	border:1px solid #d3d3d3;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

#breadcrumb ul {}

#breadcrumb li {
	list-style-type: none;
	float: left;}

#breadcrumb ul li{}

#breadcrumb ul li a{
	color:#CB6326;
	text-decoration:none;
	background-image: url(../images/elements/list.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin:0 6px 0 0;
	padding:0 10px 0 0;
}

#breadcrumb ul li a:hover{
	color:#022029;
	text-decoration:underline;}

/*--------------------------- SLIDER ---------------------------*/

#slidershow {
	width:960px;
	margin-bottom:20px;
	background-color:#022029;
	}

/*--------------------------- EMPTY BOX ---------------------------*/

.empty-box {
	margin-bottom:20px;
	width:930px;
	color:#282828;
	padding:0 15px 0 15px;
	font-size: 40px;
	line-height:40px;
	font-family:"Times New Roman", Times, serif;
	font-weight:300;
}

/*--------------------------- MAIN CONTENT ---------------------------*/

#main-content.full_width {
	background-color:#FFF;
	width:930px;
	clear:both;
	height:auto;
	padding:15px 15px 15px 15px;}

#main-content.shop {
	width:715px !important;
	float:right;
	height:auto;
	padding:0px !important;
}

#main-content.shop-full-width {
	width:960px !important;
	height:auto;
	padding:0px !important;}

#main-content {
	background-color:#FFF;
	width:685px;
	float:left;
	height:auto;
	padding:15px;
}

#main-content.no-background {
	background-color:transparent !important;}

.content {
	height:auto;
}
.glav {	background-image: url(../images/elements/fon_glav.jpg);}




/*--------------------------- SHOP STYLE ---------------------------*/



.boxgrid{
	font-size:14px;
	padding-top:10px;
	width: 225px;
	height: 170px;
	float:left;
	overflow: hidden;
	position: relative;
	border-width:1px;
	border-color:#37291e;
	border-style:solid;
	cursor:pointer;
}

.boxgrid h5{
	color:#022029;
	padding:0 15px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;}

.boxgrid a{
	text-decoration:none;
	color:#022029;}

.boxgrid a:hover {}

.boxgrid-info-box {
	float: left;
	width:225px;
	background-color:#f6dca1;
	border: 1px;
	border-top:0px;
	border-color:#37291e;
	border-style:solid;
	overflow: hidden;
	cursor:pointer;
}

.boxgrid-info-box a{
	float: left;
	width:225px;
	background-color:#f6dca1;
	border: 1px;
	border-top:0px;
	border-color:#37291e;
	border-style:solid;
	display:block;
}

.boxgrid-old-price {
	color:#1f7f9c;
	float:left;
	height:36px;
	line-height:32px;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-decoration:line-through;}

.boxgrid-price {
	color:#37291e;
	float:left;
	height:36px;
	line-height:38px;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	cursor:pointer;
}

.boxgrid-price2 {
	color:#37291e;
	float:left;
	height:40px;
	line-height:1;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	cursor:pointer;
}

a.button.add {
	float:right;}

.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0; }

/*--------------------------- IMAGES ---------------------------*/

img {
	border:none;}

img a{
	border:none;}

/*--------------------------- RIBBONS ---------------------------*/

.new-item{
	background-image:url(../images/shop%20labels/new-item.png);
	z-index:98;
	top:0px;
	right:0px;
	position:absolute;
	width:79px;
	height:79px;
}

.out-of-stock{
	background-image:url(../images/shop%20labels/out-of-stock.png);
	z-index:98;
	top:0;
	right:0;
	position:absolute;
	width:79px;
	height:79px;}

.off-price{
	background-image:url(../images/shop%20labels/off-price.png);
	z-index:98;
	top:0;
	right:0;
	position:absolute;
	width:79px;
	height:79px;}


a.button.add-in {
	margin:5px 0 0 15px;}

.boxgrid p{
	padding: 0 15px;
	color:#022029; }

.boxcaption{
float: left;
position: absolute;
background: #082028;
height: 100px;
width: 100%;
opacity: .8;
/* For IE 5-7 */
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}

.captionfull .boxcaption {
	top: 260;
	left: 0;}

.caption .boxcaption {
	top: 220;
	left: 0;}

/*--------------------------- SHOP SINGLE STYLE ---------------------------*/

.description-article {
	width:193px !important;
	border:1px solid #ccc;
	padding:10px;
	background-color:#FFF;
	color: #CB6326;}

.availability {
	margin-bottom: 5px;
	display:block;}


select {
	width:100%;
	margin-bottom:20px;
}
option {}

/*--------------------------- FLOAT & ALIGN---------------------------*/

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;}

/*--------------------------- FRAME IMAGES---------------------------*/

.border-frame {
	background: white;
	padding: 4px;
	border: 1px solid #DEDEDE;
	vertical-align: bottom;}

/*--------------------------- COLUMNS ---------------------------*/

.shop-item {
	width: 225px;
	position: relative;
	margin-right: 13px;
	float: left;
	margin-bottom:25px;
}

.shop-item a{
	text-decoration:none;
}

.one_half 		{ width: 455px; }
.one_third 		{ width: 296px; }
.two_third 		{ width: 613px; }
.one_fourth 	{ width: 217px; }
.three_fourth 	{ width: 692px; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 20px;
	float: left;
	margin-bottom:25px;
}

.column-last {
	margin-right: 0!important;
	clear: right;
}

.margin-top-20 {
	margin-top: 20px;
}

/*--------------------------- SIDEBAR ---------------------------*/

#sidebar {
	width:225px;
	float:left;
	height:auto;
	margin-right: 20px;
}

#sidebar a{	text-decoration:none;
	color:#cb6326;}

#sidebar a:hover{
	color:#fff;}

#sidebar .sidebar-widget{
	margin-bottom:20px;}

#sidebar .sidebar-title {
	font-family:"Times New Roman", Times, serif;
	background-color:#022029;
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#FFF;
	background-image: url(../images/elements/blue.jpg);
	background-repeat: repeat;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}

.shop-title {
	width:685px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#FFF;
	background-image: url(../images/elements/blue.jpg);
	background-repeat: repeat;
}

.shop-title a{
	color:#cb631c;
	text-decoration:none;
}
.shop-title a:hover{
	color:#fff;
	text-decoration:none;
}
.shop-country {
	width:685px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#37291e;
	background-color:#fef6eb;
	background-repeat: repeat;
	margin-bottom:20px;
}

.shop-country a{
	color:#37291e;
	text-decoration:none;
}
.shop-country a:hover{
	color:#37291e;
	text-decoration:none;
}
.shop-country2 {
	width:932px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#37291e;
	background-color:#fef6eb;
	background-repeat: repeat;
	margin-bottom:20px;
}

#sidebar .sidebar-title.red {
	font-family:"Times New Roman", Times, serif;
	background-color:#cb6326 !important;
	background-image: url(../images/elements/texture-bg-red.html);
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#FFF;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);}

#sidebar .sidebar-title.white {
	font-family:"Times New Roman", Times, serif;
	background-color:#FFF !important;
	background-image: url(../images/elements/white.png);
	font-size:18px;
	padding:7px 15px 7px 15px;
	color:#022029;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

#sidebar .sidebar-content {
	font-size:13px;
	background-color:rgba(255, 255, 255, 1.0);
	color:#37291e;
	padding:7px 15px 7px 15px;}

/*--------------------------- LOGIN PAGE ---------------------------*/

.sign-in {
	width:425px;
	height: 200px;
	padding: 15px;
	float: left;
	margin:7px 0 7px 0;
	background-color: white;
	border: #CCC solid 1px;}

.sign-in ul {
	float: left;
	list-style: none;
	padding-bottom: 10px;}

.sign-in label {
	float:left;
	width:100px;}

.sign-in li {
	float: left;
	list-style: none;
	padding-bottom: 10px;}

.sign-in label {
	margin-right:15px;}

.new-customer {
	width:425px;
	height: 200px;
	padding: 15px;
	float: right;
	margin:7px 0 7px 0;
	background-color: white;
	border: #CCC solid 1px;}

/*--------------------------- SIDEBAR WIDGETS SEARCH BOX ---------------------------*/

#sidebar .search-box input{
	height:30px !important;
	padding:0 15px 0 15px;
	width:195px;
	color:#999;
	border:none !important;
}

/*--------------------------- SIDEBAR WIDGETS ACCORDION MENU ---------------------------*/

ul.menu {
	margin:-7px -15px -7px -15px;
}

ul.menu a {
  display: block;
  text-decoration: none;}

ul.menu li {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #37291e;

}
ul.menu li.country {
	padding:5px;
	color:#37291e;
	font-size:18px;
	font-weight:bold;
	background-color:#f6dca1;
	padding-left:15px;
}
ul.menu li a {
	color: #282828 !important;
	padding:5px;
	background-color: #fff;
	background-image: url(../images/elements/accordion/accordion-main-static.png);
	background-repeat: no-repeat;
	padding-left:15px;
	background-position: right;
}

ul.menu li a:hover {
	color: #37291e !important;
	background-color: #fff;
	background-image: url(../images/elements/accordion/accordion-main.png);
	background-repeat: no-repeat;
	background-position: right;
}

ul.menu li.country a {
	padding:0px;
	color:#37291e;
	background-color: #f6dca1;
	background-image: none;
}
ul.menu li.country a:hover {
	background-image: none;
}

ul.menu li ul li a {
  background: #fff;
  color: #37291e;
  padding-left: 25px;}

ul.menu li ul li a:hover {
  background: #f3f3f3;
  border-left: 3px #282828 solid;
  padding-left: 22px;}

/*--------------------------- FOOTER WIDGETS ---------------------------*/

#footer .footer-widget{
	}

#footer .footer-title {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	padding:4px 0px 0px 0px;
	color:#e07509;}

#footer .footer-content {
	font-size:13px;
	color:#999;
	padding:7px 0px 7px 0px;
}

/*--------------------------- FOOTER ---------------------------*/

#footer {
	color:#999;
	width:962px;
	background-color:#022029;
	overflow:hidden;
	background-image: url(../images/elements/blue.jpg);
	background-repeat: repeat;
}

#footer a{
	color:#999;
	text-decoration:none;}

#footer a:hover{
	color:#e07509;}

#footer ul li {
	list-style-position: inside;
	list-style-image: url(../images/elements/list/circle.png);
}

/*--------------------------- COPYRIGHT ---------------------------*/

#copyright {
	color:#fff;
	width:960px;
	margin-bottom:20px;
	margin-top:20px;
}

/*--------------------------- 404 PAGE ---------------------------*/

.error-title {
	font-size: 70px;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	color:#022029;
	margin-top: 50px;
	margin-bottom: 50px;
}

.error-main {
	text-align:center;
	color:#022029;
	font-size:26px;
	margin-bottom:20px;}

.error-text {
	text-align:center;
	margin-bottom:20px;}

/*--------------------------- CONTACT FORM ---------------------------*/

#contact-wrapper {}

#contact-wrapper div {
	clear:both;}

#contact-wrapper label {
	display:block;
	float:none;
	width:auto;}

form#contactform input {
	text-decoration:none;
	display: inline-block;
	margin: -5px 5px 0px 0px;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	padding: 6px 6px 6px 6px;
	}

form#contactform textarea {
	font-family:"Times New Roman", Times, serif;
	font-size:100%;
	margin: -5px 5px 0px 0px;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;}

/*------------------------------------------------*/
/*	BUTTON SHORTCODES
/*------------------------------------------------*/

a.button{
	text-decoration:none;
	color:#FFF !important;
	height: 18px;
	display: inline-block;
	margin: 5px 5px 5px 0;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	padding: 6px 6px 0 6px;
}

a.button.blue-button {
	background-image: url(../images/elements/buttons/default.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#022029 1px solid;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

a.button.blue-button:hover {
	background-image: url(../images/elements/buttons/default-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#022029 1px solid;}

a.button.orange-button {
	color:#7b6113 !important;
	background-image: url(../images/elements/buttons_/orange.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#e07509 1px solid;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);}

a.button.orange-button:hover {
	background-image: url(../images/elements/buttons/orange-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#e07509 1px solid;}

a.button.red-button {
	color:#5b2a0d !important;
	background-image: url(../images/elements/buttons/red.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#cb6326 1px solid;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);}

a.button.red-button:hover {
	background-image: url(../images/elements/buttons/red-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#cb6326 1px solid;}

a.button.white-button {
	color:#555 !important;
	background-image: url(../images/elements/buttons_/white.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#D3D3D3 1px solid;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);}

a.button.white-button:hover {
	background-image: url(../images/elements/buttons/white-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border:#D3D3D3 1px solid;}
.Owibka {
	background-color:#442825;
	border:2px solid #FFF;
	color:#FFF;
	font-size:18px;
	padding:20px;
	text-align:center;
	width:100%;
}
#screenshot{
	position:absolute;
	border:0px;
	background:#37291e;
	padding:1px;
	display:none;
	color:#fff;
	}

.plitka {
    display:table;
	height:165px;
	width: 165px;
	margin-right:13px;
	float:left;
    text-align:center;
    margin-bottom:13px;
}
.clean {
	clear:both;
	margin-bottom:10px;
}

.poln_opis {
	font-size:14px;
	text-align:justify;
	display:table;
	float:left;
	width: 712px;
	margin-right:10px;
}

.poln_opis img{
	width: 300px;
	float:left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.news_osn{	width: 700px;
	height:180px;
    border:1px solid #37291e;
    border-bottom:0px;
}

.news_osn a{
    text-decoration: none;
}
.news_img {	width: 100px;
	height:100px;
	border: 1px solid #37291e;
	float:left;
	margin-left: 20px;
	margin-right: 20px;}
a div.news_title {	text-align: left;
	font-size:20px;
	padding:10px;
 	font-weight: bold;
	border-bottom:1px solid #37291e;
    color: #e06915;
    background-color:#37291e;
}
a:hover div.news_title {
	text-align: left;
	font-size:20px;
	padding:10px;
	font-weight: bold;
	border-bottom:1px solid #37291e;
    text-decoration: none;
	background-color:#f6dca1;
    color: #37291e;
}
.news_chislo {	text-align: right;
	font-size:16px;
	font-weight: bold;
	padding-top:5px;
	padding-right:20px;
    color: #e06915;
}
.news_opis {
	text-align:justify;
	font-size:16px;
    color: #37291e;
	height:93px;
	padding-right:20px;

}

.clean2 {
	clear:both;
	margin-bottom:20px;
}

.news_read {	width: 690px;	text-align: right;
	font-size:16px;
	font-weight: bold;
	padding-right:10px;
    color: #37291e;
	height:25px;
	border-left:1px solid #37291e;
	border-right:1px solid #37291e;
	border-bottom:1px solid #37291e;
}

.news_read a {    text-decoration: none;
    color: #37291e;}

.news_read a:hover {
    text-decoration: none;
    color: #e06915;
}

.pagingbullets{	float:left;
	margin-bottom:10px;
	padding:10px 0;
}
.pagingbullets ul li{	float:left;
	margin-left:20px;
	list-style:none;
 	font-weight: bold;
	font-size:16px;
	height:26px;

}
.pagingbullets ul li a.link{	background-color:#37291e;
    color: #e06915;
	background-position:0 -20px;
	height:26px;
	width:26px;
 	font-weight: bold;
	font-size:16px;
    text-decoration: none;
 	border:2px solid #37291e;
}

.pagingbullets ul li a.link,.pagingbullets ul li a.link_s{	background-repeat:no-repeat;
	color:#FFF;
	float:left;
	padding-top:3px;
	text-align:center;
}
.pagingbullets ul li a.link:hover,.pagingbullets ul li a.selected{	background-color:#f6dca1;
    color: #37291e;
	background-position:0 0;
	background-repeat:no-repeat;
	float:left;
	height:26px;
	padding-top:3px;
	text-align:center;
	width:26px;
 	font-weight: bold;
	font-size:16px;
}
.pagingbullets ul li a.link_s{	padding-top:3px;	background-color:#37291e;
    color: #e06915;
 	font-weight: bold;
	font-size:16px;
	height:26px;
	width:80px;
 	border:2px solid #37291e;
}
.pagingbullets ul,.buttns ul{	float:left;
	list-style:none;
	height:30px;
}

img.tel {	float:right;}